﻿@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
}
body {
	font-family: "微软雅黑";
	font-size: 14px;
}
html {
	height: 100%;
}/*footer置于底部*/
body {
	min-height: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}/*footer置于底部*/
h1, h2, h3, h4, h5, h6 {
	font-family: "微软雅黑";
	padding: 0;
	margin: 0;
}
ul, ol, li {
	list-style: none;
}
a {
	color: black;
	text-decoration: none
}
a:hover {
	text-decoration: none;
}
.clear {
	clear: both;
}
/**/
.login_bj {
	background: url(../images/login_dbj.png) no-repeat 0 0;
	background-size: 100% 100%;
	width: 100%;
	height: 100%;
	position: fixed;
	min-height: 100%;
}
.dlwb_nr {
	position: absolute;
	right: 100px;
	top: 50%;
	margin: 100px 0 0 217px;
	z-index: 999;
	width: 435px;
}
.dlwb_title {
	color: #3d4a71;
	font-size: 24px;
}
.title_hy {
	font-size: 14px;
	padding-bottom: 20px;
}
.wjcx {
	width: 1200px;
	right: 0px;
	margin: 0 auto;
	position: relative;
}
.wbk_nr {
	margin-top: 50px;
}
.yhm_ma {
	position: relative;
	padding-bottom: 50px;
}
.yhm_ma input {
	width: 375px;
	border-bottom: solid 2px #dfe3e5;
	height: 45px;
	color: #333;
	font-size: 16px;
	padding: 0 30px;/*outline: none;*/
	background: none;
}
.yhm_ma img {
	position: absolute;
	width: 18px;
	left: 0;
	top: 14px;
}
.tswz_left {
	float: left;
	color: #999999;
}
.tswz_left a {
	color: #2c9cd0;
}
.wjmm_aan {
	color: #333;
	float: right;
}
.dl_an {
	background: #4985ff;
	border-radius: 50px;
	width: 150px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	box-shadow: 5px 5px 10px #cddeff;
	display: block;
	color: #fff;
	font-size: 16px;
	margin-top: 30px;
}
.dl_an:hover {
	background: #3b78f3;
}
